<section class="section {{ .Get "class" }}" id="{{ .Get "id" }}">
  <div class="{{ .Get "wrap" }}">
    {{ if .Get "title" }}<h2>{{.Get "title"}} </h2>{{ end }}
    <div class="columns">
      {{ .Inner }}
    </div>
  </div>
</section>
